//font-family: 'Overpass', sans-serif; 300 600
//font-family: 'Ubuntu', sans-serif; 400 500 700

// font-family: 'Poppins', sans-serif;
// font-family: 'Roboto', sans-serif;

.container {
	max-width: 1440px;
	margin: auto;
}

.wrapper {
	max-width: 1100px;
	margin: auto;
}

$Poppins: "Poppins", sans-serif;
$Roboto: "Roboto", sans-serif;

#white {
	color: $white;
}
#line {
	background-color: $maroon;
	width: 1.375rem;
	height: 0.25rem;
}

.btn-1 {
	background: $maroon;
	padding: 0.4375rem 1.1875rem;
	color: $white;
	border: none;
	outline: none;
	font-family: $Poppins;
	font-style: normal;
	font-weight: 500;

	border-radius: 0.5rem;
	cursor: pointer;
	border: 1px solid $maroon;
	&:hover {
		background-color: transparent;
		border: 1px solid $maroon;
		color: $maroon;
	}
}

.btn-2 {
	background: transparent;
	padding: 0.4375rem 1.1875rem;
	color: $maroon;
	border: 1px solid $maroon;
	outline: none;
	font-family: $Poppins;
	font-style: normal;
	font-weight: 500;
	border-radius: 0.5rem;
	cursor: pointer;
	&:hover {
		background-color: $maroon;
		color: $white;
	}
}
.btn-3 {
	background: $maroon;
	height: 100%;
	color: $white;
	border: none;
	outline: none;
	font-family: $Poppins;
	font-style: normal;
	font-weight: 500;
	border-top-right-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
	cursor: pointer;
}
.btn4 {
	background-color: $white;
	font-family: $Poppins;
	font-size: 0.75rem;
	font-weight: 500;
	padding: 0.5rem;
	border-radius: 0.25rem;
	outline: none;
	border: none;
}
html {
	font-size: 100%;
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	line-height: 1.47;
}

a,
a:visited,
a:hover {
	text-decoration: none;
}

@mixin easeOut {
	transition: all 0.5s ease-out;
}
@mixin easeIn {
	transition: all 0.5s ease-in;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.wrapper {
		padding: 0rem 2rem;
	}
}
